<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
       const student1 = {
           name: "Крогар",
           "last name": "Ди'Аншвар",
           age: 22,
           tabel: {
               biology: 8,
               mathematic: 10,
               phisic: 12,
               geography: 4
           },
           getFullName: function() {
               const fullName = this.name + " " + this["last name"];
               return fullName;
           },
           getAverageScore: function() {
               let sum = 0;
               let subjectCount = 0;
               for (let key in this.tabel) {
                   sum += this.tabel[key];
                   subjectCount++;
               }
               return sum / subjectCount;
           },
           getWorthScore: function() {
               let score = 0;
               for (let key in this.tabel){
                   if (this.tabel < score) scorre
               }
           },
           getBesScore: function(){},
           isMoney: function(){}
       };
   </script>
</body>
</html>